/* ===========================
   TOP BAR
=========================== */

.top-bar{
    background:#0B6B3A;
    color:#fff;
    font-size:14px;
}

.top-bar .container{
    display:flex;
    justify-content:space-between;
    align-items:center;
    padding:8px 0;
}

.top-bar a{
    color:#fff;
    text-decoration:none;
    margin-right:15px;
}

.separator{
    margin-right:15px;
}

/* ===========================
   HEADER
=========================== */

#site-header{

    background:#fff;

    position:sticky;

    top:0;

    z-index:999;

    box-shadow:0 5px 20px rgba(0,0,0,.08);

}

.navbar{

    min-height:90px;

}

.navbar-nav{

    display:flex;

    gap:25px;

    align-items:center;

}

.navbar-nav li{

    list-style:none;

}

.navbar-nav a{

    color:#222;

    font-weight:600;

    text-decoration:none;

    transition:.3s;

}

.navbar-nav a:hover{

    color:#0B6B3A;

}
.custom-logo img{
    max-height:70px;
    width:auto;
    display:block;
}

.custom-logo-link{
    display:flex;
    align-items:center;
}